/* line 1, sass/handyman-house-animation.scss */
#frontofHouse {
  width: 940px;
  height: 505px;
  background: url(/images/handyman-house/front-of-house.png);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 6200; }
  /* line 9, sass/handyman-house-animation.scss */
  #frontofHouse .floatWrapper {
    width: 506px;
    height: 265px;
    padding: 40px;
    margin: 90px auto 0;
    display: block;
    background: url(/images/handyman-house/front-of-house-hover.png) center center no-repeat;
    position: relative; }
    /* line 17, sass/handyman-house-animation.scss */
    #frontofHouse .floatWrapper h2 {
      margin: 0 0 5px;
      padding: 0; }
    /* line 21, sass/handyman-house-animation.scss */
    #frontofHouse .floatWrapper .introText {
      font-size: 15px; }
    /* line 24, sass/handyman-house-animation.scss */
    #frontofHouse .floatWrapper .middleWrapper {
      display: inline-block;
      margin: 10px 0; }
      /* line 29, sass/handyman-house-animation.scss */
      #frontofHouse .floatWrapper .middleWrapper .right,
      #frontofHouse .floatWrapper .middleWrapper .middle,
      #frontofHouse .floatWrapper .middleWrapper .right {
        float: right;
        clear: none;
        display: block; }
      /* line 34, sass/handyman-house-animation.scss */
      #frontofHouse .floatWrapper .middleWrapper .middle {
        width: 215px;
        margin: 0 40px 0 30px; }
        /* line 37, sass/handyman-house-animation.scss */
        #frontofHouse .floatWrapper .middleWrapper .middle p {
          font-weight: 600;
          font-size: 12px; }
    /* line 43, sass/handyman-house-animation.scss */
    #frontofHouse .floatWrapper .enter {
      position: absolute;
      right: 30px;
      bottom: 30px;
      cursor: pointer; }

/* line 54, sass/handyman-house-animation.scss */
#section-handyman-house .bold {
  font-weight: bold; }
/* line 57, sass/handyman-house-animation.scss */
#section-handyman-house .flagThis {
  position: absolute;
  bottom: 10px;
  right: 10px; }
/* line 62, sass/handyman-house-animation.scss */
#section-handyman-house #content {
  position: relative; }
/* line 65, sass/handyman-house-animation.scss */
#section-handyman-house .StartPoint {
  z-index: 5500;
  position: absolute; }
/* line 69, sass/handyman-house-animation.scss */
#section-handyman-house #roomNav {
  height: 220px;
  width: 100px;
  background: url(/images/handyman-house/roomNav_bkg.png) center center no-repeat;
  position: absolute;
  z-index: 6000;
  left: 30px;
  top: 250px; }
  /* line 78, sass/handyman-house-animation.scss */
  #section-handyman-house #roomNav ul {
    position: relative;
    height: 190px;
    padding-top: 6px;
    display: block; }
  /* line 85, sass/handyman-house-animation.scss */
  #section-handyman-house #roomNav li {
    width: 100px;
    padding: 0;
    margin: 0 0 5px;
    display: block; }
    /* line 91, sass/handyman-house-animation.scss */
    #section-handyman-house #roomNav li a {
      display: block;
      padding: 8px 0 4px 12px; }
      /* line 95, sass/handyman-house-animation.scss */
      #section-handyman-house #roomNav li a.active, #section-handyman-house #roomNav li a:hover {
        background: url(/images/handyman-house/roomNav_activeItem_bkg.png) center center no-repeat; }
    /* line 99, sass/handyman-house-animation.scss */
    #section-handyman-house #roomNav li ul {
      width: 135px;
      height: 210px;
      padding-top: 10px;
      position: absolute;
      left: 105px;
      top: 0;
      /*background-color: #517297;
      border-radius: 9px;*/
      background: url(/images/handyman-house/roomNav_submenu_bkg.png) center center no-repeat; }
      /* line 109, sass/handyman-house-animation.scss */
      #section-handyman-house #roomNav li ul li {
        width: 125px;
        margin-left: 5px;
        margin-bottom: 1px; }
        /* line 113, sass/handyman-house-animation.scss */
        #section-handyman-house #roomNav li ul li a {
          font-size: 10.5px;
          line-height: 14px;
          padding: 4px 4px 3px; }
          /* line 118, sass/handyman-house-animation.scss */
          #section-handyman-house #roomNav li ul li a.active, #section-handyman-house #roomNav li ul li a:hover {
            /*background: url(/images/handyman-house/roomNav_submenu_activeItem_bkg.png) center center no-repeat;*/
            background-color: #99aabf;
            border-radius: 5px;
            behavior: url(../../PIE-1.0.0/PIE.htc);
            background-image: none; }
  /* line 129, sass/handyman-house-animation.scss */
  #section-handyman-house #roomNav a {
    font-family: 'Nobile',arial,serif;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
    color: #fff; }
/* line 138, sass/handyman-house-animation.scss */
#section-handyman-house #hallway .hotspots {
  display: block;
  position: relative;
  z-index: 7500;
  top: 0;
  left: 0; }
  /* line 144, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway .hotspots .one {
    position: absolute;
    left: 305px;
    top: 150px; }
  /* line 149, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway .hotspots .two {
    position: absolute;
    left: 285px;
    top: 390px; }
  /* line 154, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway .hotspots .three {
    position: absolute;
    left: 590px;
    top: 160px; }
/* line 162, sass/handyman-house-animation.scss */
#section-handyman-house #hallway-Nav img {
  position: absolute;
  z-index: 6000;
  cursor: pointer;
  width: auto;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000; }
/* line 171, sass/handyman-house-animation.scss */
#section-handyman-house #hallway-Nav .livingroom {
  left: 470px;
  top: 220px; }
/* line 175, sass/handyman-house-animation.scss */
#section-handyman-house #hallway-Nav .kitchen {
  left: 433px;
  top: 155px; }
/* line 179, sass/handyman-house-animation.scss */
#section-handyman-house #hallway-Nav .patio {
  top: 290px;
  left: 460px; }
/* line 183, sass/handyman-house-animation.scss */
#section-handyman-house #hallway-Nav .bedroom {
  left: 300px;
  top: 260px; }
/* line 187, sass/handyman-house-animation.scss */
#section-handyman-house #hallway-Nav .bathroom {
  left: 640px;
  top: 250px; }
/* line 192, sass/handyman-house-animation.scss */
#section-handyman-house #rooms.noDisplay {
  opacity: 0; }
/* line 195, sass/handyman-house-animation.scss */
#section-handyman-house #rooms {
  width: 940px;
  height: 505px;
  overflow: hidden;
  position: relative;
  margin: -20px auto 0;
  background: url(/images/handyman-house/roomScene_background.jpg) center center no-repeat; }
  /* line 203, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms .roomScene {
    position: relative;
    z-index: 1000; }
  /* line 207, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms .transitions {
    position: absolute;
    top: 0;
    left: 0; }
    /* line 211, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms .transitions.fade1 {
      z-index: 5000; }
    /* line 214, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms .transitions.fade2 {
      z-index: 4000; }
    /* line 217, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms .transitions.fade3 {
      z-index: 3000; }
    /* line 220, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms .transitions.fade4 {
      z-index: 2000; }
    /* line 223, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms .transitions.fade5 {
      z-index: 1000; }
  /* line 227, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms .hotspot {
    position: absolute !important;
    z-index: 1500;
    cursor: pointer;
    width: auto; }
  /* line 233, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms .toolTip {
    width: 145px;
    height: 42px;
    display: block;
    position: absolute;
    background: url(/images/handyman-house/toolTip.png) center center no-repeat;
    text-align: center;
    line-height: 20px;
    font-size: 10.5px;
    line-height: 30px;
    font-family: 'Nobile',arial,serif;
    font-weight: bold;
    color: #0a325b;
    display: none;
    white-space: nowrap; }
    /* line 248, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms .toolTip.left {
      width: 141px;
      height: 28px;
      text-align: left;
      padding-left: 10px;
      margin-left: -151px;
      margin-top: -5px;
      background: url(/images/handyman-house/toolTip_left.png) center center no-repeat; }
  /* line 260, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #hallway .hotspot {
    position: relative; }
  /* line 268, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #patio,
  #section-handyman-house #rooms #livingroom,
  #section-handyman-house #rooms #kitchen,
  #section-handyman-house #rooms #bathroom,
  #section-handyman-house #rooms #bedroom {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 500;
    display: none; }
  /* line 275, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms .toolTip {
    margin-left: -63px;
    margin-top: -42px; }
  /* line 279, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #patio {
    display: none; }
    /* line 281, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms #patio .one {
      top: 100px;
      left: 210px; }
    /* line 285, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms #patio .two {
      left: 480px;
      top: 160px; }
    /* line 289, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms #patio .three {
      left: 350px;
      top: 440px; }
    /* line 293, sass/handyman-house-animation.scss */
    #section-handyman-house #rooms #patio .four {
      left: 690px;
      top: 330px; }
  /* line 300, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bathroom .hotspot,
  #section-handyman-house #rooms #bathroom .toolTip {
    z-index: 9000; }
  /* line 303, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bathroom .one {
    left: 280px;
    top: 300px; }
  /* line 307, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bathroom .two {
    left: 505px;
    top: 450px; }
  /* line 311, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bathroom .three {
    left: 870px;
    top: 200px; }
  /* line 317, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .one {
    left: 220px;
    top: 230px; }
  /* line 321, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .two {
    left: 240px;
    top: 100px; }
  /* line 325, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .three {
    left: 400px;
    top: 350px; }
  /* line 329, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .four {
    left: 700px;
    top: 390px; }
  /* line 333, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .five {
    left: 700px;
    top: 250px; }
  /* line 339, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #kitchen .one {
    left: 240px;
    top: 260px; }
  /* line 343, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #kitchen .two {
    left: 300px;
    top: 150px; }
  /* line 347, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #kitchen .three {
    left: 570px;
    top: 250px; }
  /* line 353, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .one {
    left: 470px;
    top: 265px; }
  /* line 357, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .two {
    left: 640px;
    top: 80px; }
  /* line 361, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .three {
    left: 400px;
    top: 170px; }
  /* line 365, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .four {
    left: 785px;
    top: 320px; }
  /* line 369, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .five {
    left: 790px;
    top: 90px; }
  /* line 373, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .six {
    left: 520px;
    top: 200px; }
  /* line 377, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .seven {
    left: 385px;
    top: 250px; }
/* line 384, sass/handyman-house-animation.scss */
#section-handyman-house #actionContent {
  width: 940px;
  height: 1px;
  margin: 0 auto;
  overflow: visible;
  float: none;
  clear: both;
  position: relative; }
  /* line 392, sass/handyman-house-animation.scss */
  #section-handyman-house #actionContent #video {
    width: 500px;
    height: 455px;
    padding: 15px;
    position: absolute;
    z-index: 7000;
    top: -495px;
    left: 205px;
    overflow: hidden;
    display: none;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    behavior: url(../../PIE-1.0.0/PIE.htc); }
    /* line 419, sass/handyman-house-animation.scss */
    #section-handyman-house #actionContent #video .close {
      position: absolute;
      right: 7px;
      top: 7px;
      cursor: pointer; }
    /* line 426, sass/handyman-house-animation.scss */
    #section-handyman-house #actionContent #video .videoWrapper {
      width: 100%;
      padding-top: 5px;
      text-align: center;
      position: relative; }
    /* line 434, sass/handyman-house-animation.scss */
    #section-handyman-house #actionContent #video .videoLinks {
      width: 100%;
      padding: 5px 0;
      margin-bottom: 15px;
      text-align: right; }
    /* line 441, sass/handyman-house-animation.scss */
    #section-handyman-house #actionContent #video .extraContentLink {
      width: 85px;
      height: 27px;
      padding-left: 15px;
      display: block;
      margin: 0 auto;
      background: url(/images/handyman-house/showMore_buttonBkg.png) center bottom no-repeat;
      line-height: 33px;
      text-decoration: none;
      cursor: pointer;
      color: #000; }
    /* line 454, sass/handyman-house-animation.scss */
    #section-handyman-house #actionContent #video #videoExtra.open {
      background: url(/images/handyman-house/showMore_shadow.png) center 15px no-repeat; }
    /* line 458, sass/handyman-house-animation.scss */
    #section-handyman-house #actionContent #video #videoExtraTabs {
      padding-top: 20px;
      position: relative; }
      /* line 462, sass/handyman-house-animation.scss */
      #section-handyman-house #actionContent #video #videoExtraTabs ul {
        width: 100%;
        height: 49px;
        margin-bottom: -3px;
        border-bottom: 1px solid #bbb;
        display: inline-block;
        background: url(/images/handyman-house/videoExtraTabs-greyHeaderbar.png) -5px 40px no-repeat; }
      /* line 470, sass/handyman-house-animation.scss */
      #section-handyman-house #actionContent #video #videoExtraTabs li {
        float: left;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
        clear: none; }
        /* line 475, sass/handyman-house-animation.scss */
        #section-handyman-house #actionContent #video #videoExtraTabs li .title {
          padding: 15px 35px 20px 20px;
          margin-bottom: -1px;
          display: block;
          font-family: 'Nobile', arial, serif;
          font-weight: bold;
          color: #14477A;
          cursor: pointer; }
        /* line 485, sass/handyman-house-animation.scss */
        #section-handyman-house #actionContent #video #videoExtraTabs li.active .title {
          border: 1px solid #bbb;
          background-color: #fff;
          border-bottom: 1px solid #fff; }
        /* line 491, sass/handyman-house-animation.scss */
        #section-handyman-house #actionContent #video #videoExtraTabs li.inactive {
          background-color: #eaeaea;
          border-top: 1px solid #ddd; }
          /* line 494, sass/handyman-house-animation.scss */
          #section-handyman-house #actionContent #video #videoExtraTabs li.inactive .title {
            border-top: 1px solid #fff; }
      /* line 499, sass/handyman-house-animation.scss */
      #section-handyman-house #actionContent #video #videoExtraTabs .tabContent {
        width: 500px; }
        /* line 501, sass/handyman-house-animation.scss */
        #section-handyman-house #actionContent #video #videoExtraTabs .tabContent > div {
          padding: 10px 15px 10px; }
          /* line 503, sass/handyman-house-animation.scss */
          #section-handyman-house #actionContent #video #videoExtraTabs .tabContent > div.inactive {
            display: none; }
        /* line 508, sass/handyman-house-animation.scss */
        #section-handyman-house #actionContent #video #videoExtraTabs .tabContent .active {
          border: 1px solid #bbb;
          border-width: 0 1px 1px 1px;
          background-color: #fff; }
        /* line 513, sass/handyman-house-animation.scss */
        #section-handyman-house #actionContent #video #videoExtraTabs .tabContent p {
          font-size: 13px;
          font-weight: 300;
          letter-spacing: 0.01em; }
        /* line 518, sass/handyman-house-animation.scss */
        #section-handyman-house #actionContent #video #videoExtraTabs .tabContent .bold {
          font-weight: 600; }
          /* line 520, sass/handyman-house-animation.scss */
          #section-handyman-house #actionContent #video #videoExtraTabs .tabContent .bold a {
            font-weight: normal;
            color: #0b3763; }
            /* line 523, sass/handyman-house-animation.scss */
            #section-handyman-house #actionContent #video #videoExtraTabs .tabContent .bold a:hover {
              font-weight: 600; }
    /* line 531, sass/handyman-house-animation.scss */
    #section-handyman-house #actionContent #video .getHardware {
      position: absolute;
      right: 10px;
      bottom: 15px; }
    /* line 536, sass/handyman-house-animation.scss */
    #section-handyman-house #actionContent #video .noDisplay {
      display: none; }
/* line 541, sass/handyman-house-animation.scss */
#section-handyman-house #aboveFooter {
  width: 940px;
  margin: 15px auto 0; }
  /* line 544, sass/handyman-house-animation.scss */
  #section-handyman-house #aboveFooter .imageTiles {
    margin-bottom: 10px; }
  /* line 547, sass/handyman-house-animation.scss */
  #section-handyman-house #aboveFooter p {
    width: 70%;
    float: left;
    clear: none; }
  /* line 552, sass/handyman-house-animation.scss */
  #section-handyman-house #aboveFooter .socialMediaLinks {
    width: 30%;
    float: left;
    clear: none;
    text-align: right; }

/* line 566, sass/handyman-house-animation.scss */
.ie7 #section-handyman-house #roomNav a,
.ie8 #section-handyman-house #roomNav a,
.ie9 #section-handyman-house #roomNav a {
  font-family: Arial, Sans-Serif; }
/* line 570, sass/handyman-house-animation.scss */
.ie7 #section-handyman-house #rooms .toolTip,
.ie8 #section-handyman-house #rooms .toolTip,
.ie9 #section-handyman-house #rooms .toolTip {
  font-family: Arial, Sans-Serif; }

@media (min-width: 768px) and (max-width: 979px) {
  /* line 584, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway .hotspots {
    display: none; }
  /* line 588, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway-Nav .livingroom {
    top: 175px;
    left: 350px;
    height: 57px;
    width: 72px; }
  /* line 594, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway-Nav .kitchen {
    top: 105px;
    left: 320;
    height: 57px;
    width: 72px; }
  /* line 600, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway-Nav .patio {
    top: 240px;
    left: 345px;
    width: 57px;
    height: 72px; }
  /* line 606, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway-Nav .bedroom {
    height: 87px;
    max-height: 87px;
    width: 110px;
    top: 180px;
    left: 230px; }
  /* line 613, sass/handyman-house-animation.scss */
  #section-handyman-house #hallway-Nav .bathroom {
    height: 87px;
    max-height: 87px;
    width: 110px;
    top: 200px;
    left: 440px; }
  /* line 623, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .one {
    top: 170px;
    left: 155px; }
  /* line 624, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .two {
    top: 75px;
    left: 175px; }
  /* line 625, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .three {
    top: 260px;
    left: 300px; }
  /* line 626, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .four {
    top: 290px;
    left: 530px; }
  /* line 627, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bedroom .five {
    top: 180px;
    left: 530px; }
  /* line 631, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bathroom .one {
    top: 220px;
    left: 210px; }
  /* line 632, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bathroom .two {
    top: 335px;
    left: 385px; }
  /* line 633, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #bathroom .three {
    top: 150px;
    left: 650px; }
  /* line 637, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #kitchen .one {
    top: 197px;
    left: 178px; }
  /* line 638, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #kitchen .two {
    top: 100px;
    left: 225px; }
  /* line 639, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #kitchen .three {
    top: 180px;
    left: 430px; }
  /* line 643, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .one {
    top: 197px;
    left: 355px; }
  /* line 644, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .two {
    top: 59px;
    left: 480px; }
  /* line 645, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .three {
    top: 125px;
    left: 300px; }
  /* line 646, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .four {
    top: 240px;
    left: 590px; }
  /* line 647, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .five {
    top: 60px;
    left: 600px; }
  /* line 648, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .six {
    top: 142px;
    left: 390px; }
  /* line 649, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #livingroom .seven {
    top: 180px;
    left: 289px; }
  /* line 653, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #patio .one {
    top: 85px;
    left: 200px; }
  /* line 654, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #patio .two {
    top: 120px;
    left: 360px; }
  /* line 655, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #patio .three {
    top: 320px;
    left: 300px; }
  /* line 656, sass/handyman-house-animation.scss */
  #section-handyman-house #rooms #patio .four {
    top: 250px;
    left: 515px; } }
